function init (){
    var mapa = L.map("MyMap",{center:[4.60971, -74.08175], zoom: 5})

    let mosaico = L.tileLayer('https://api.tiles.mapbox.com/v4/{id}/{z}/{x}/{y}.png?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw', {
        maxZoom: 20,
        id: 'mapbox.streets'
    });

    mosaico.addTo(mapa);

    let marcador= L.marker([4.60971, -74.08175]);
    marcador.addTo(mapa)

    let marcador1 = L.marker([10.39944, -75.51444]);
    marcador1.addTo(mapa)

    let marcador2 = L.marker([3.45, -76.53333]);
    marcador2.addTo(mapa)

    var polygon = L.polygon ([
        [4.465534489487851,-74.1858673095703],
        [4.463480803338036,-74.07463073730469],
        [4.510029606653211,-74.07257080078125],
        [4.514136711245503,-74.0423583984375],
        [4.557944376440258,-74.02725219726562],
        [4.562051208555537,-74.00596618652344],
        [4.6291261264192975,-73.98605346679688],
        [4.643498499105471,-74.02793884277344],
        [4.658554956408209,-74.02313232421875],
        [4.676348535659988,-73.99635314941406],
        [4.690719942850837,-74.01145935058594],
        [4.755729742931498,-74.01008605957031],
        [4.7653096177610665,-74.01626586914062],
        [4.794732683003562,-74.014892578125],
        [4.8036277791704,-73.99772644042969],
        [4.813206983715944,-74.00390625],
        [4.824154480910268,-74.00596618652344],
        [4.8351018015713265,-74.08287048339844],
        [4.787890222502672,-74.11239624023438],
        [4.729726554568902,-74.13230895996094],
        [4.716040273418256,-74.17144775390625],
        [4.676348535659988,-74.17282104492188],
        [4.661292459491398,-74.16252136230467],
        [4.653764300370555,-74.19685363769531],
        [4.627072906469984,-74.22569274902344],
        [4.599011638118746,-74.20303344726562],
        [4.595589456454679,-74.1851806640625],
        [4.538094357441249,-74.17694091796875],
        [4.527142389013052,-74.18792724609375],
        [4.501473064191225,-74.18106079101562],
        [4.465534489487851,-74.1858673095703],
           
        ])
        polygon.addTo(mapa);

        var polygon = L.polygon ([
            [10.397831884161493,-75.56568145751952],
            [10.409650628783833,-75.55229187011719],
            [10.424339015699848,-75.55503845214844],
            [10.454051334459445,-75.51280975341797],
            [10.449662193409134,-75.50783157348633],
            [10.427377905846384,-75.51298141479492],
            [10.419105302052875,-75.51589965820312],
            [10.416741660620229,-75.4880905151367],
            [10.412520827764652,-75.47916412353516],
            [10.423494874285208,-75.4595947265625],
            [10.406780403388979,-75.44895172119139],
            [10.394286173516653,-75.47212600708008],
            [10.385506145385655,-75.46560287475586],
            [10.391922344058367,-75.4537582397461],
            [10.379258667512204,-75.45083999633789],
            [10.375543891782407,-75.46440124511717],
            [10.351903377290384,-75.4844856262207],
            [10.35815140094367,-75.49787521362305],
            [10.368789641123845,-75.50748825073241],
            [10.377738991862838,-75.49890518188477],
            [10.383648800136658,-75.51349639892578],
            [10.381622592736813,-75.52465438842773],
            [10.39394848468917,-75.5368423461914],
            [10.396649985086201,-75.52946090698242],
            [10.404416668529485,-75.52637100219727],
            [10.406105052399276,-75.54010391235352],
            [10.41994945536242,-75.54817199707031],
            [10.399013778763132,-75.55315017700195],
            [10.39124696092799,-75.54370880126953],
            [10.389389649792147,-75.54576873779297],
            [10.392766570918202,-75.55932998657227]
               
                ])
            polygon.addTo(mapa);

            var polygon = L.polygon ([
            [3.4130111970818255,-76.4816665649414],
            [3.3993025468414486,-76.47514343261719],
            [3.4109549119967637,-76.45145416259766],
            [3.443169537964567,-76.46896362304688],
            [3.439742501716789,-76.47754669189453],
            [3.446939263591914,-76.48029327392578],
            [3.4548213688823157,-76.47308349609375],
            [3.504168708155338,-76.49093627929688],
            [3.48977600141072,-76.53762817382812],
            [3.4774392201062923,-76.53144836425781],
            [3.4585910482810767,-76.5414047241211],
            [3.4633888003800726,-76.55891418457031],
            [3.4603045339626335,-76.57745361328125],
            [3.455506766250829,-76.58123016357422],
            [3.444883051464311,-76.55067443847656],
            [3.419522737469511,-76.5692138671875],
            [3.409926767804606,-76.5585708618164],
            [3.380110109370022,-76.56200408935547],
            [3.364344608719728,-76.54346466064453],
            [3.3204740511204967,-76.55136108398438],
            [3.309848856310324,-76.53419494628906],
            [3.3852509781574955,-76.51325225830078],
            [3.4130111970818255,-76.4816665649414]
            
                ])
            polygon.addTo(mapa);

            var cartaIcon = L.icon({
                iconUrl: 'https://upload.wikimedia.org/wikipedia/commons/6/65/Flag_of_Cartagena.svg',
               //alto y ancho de la imagen 
                iconSize:     [45, 40], // size of the icon
               // ubicacion desde el punto 
                iconAnchor:   [0, 0], // point of the icon which will correspond to marker's location
               // punto desde el cual la ventana emergente debería abrir en relación con el iconoAnchor
                popupAnchor:  [-70, -76] // point from which the popup should open relative to the iconAnchor
            });
            L.marker([10.39944, -75.51444], {icon: cartaIcon}).addTo(mapa);
            var bogoIcon = L.icon({
                iconUrl: 'https://upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Bandera_bogota_sin_escudo.jpg/220px-Bandera_bogota_sin_escudo.jpg',
               //alto y ancho de la imagen 
                iconSize:     [45, 40], // size of the icon
               // ubicacion desde el punto 
                iconAnchor:   [0, 0], // point of the icon which will correspond to marker's location
               // punto desde el cual la ventana emergente debería abrir en relación con el iconoAnchor
                popupAnchor:  [-70, -76] // point from which the popup should open relative to the iconAnchor
            });
            L.marker([4.5973005493412105, -74.0749740600586], {icon: bogoIcon}).addTo(mapa);
            var caliIcon = L.icon({
                iconUrl: 'https://upload.wikimedia.org/wikipedia/commons/3/3c/Flag_of_Santiago_de_Cali.svg',
                //alto y ancho de la imagen 
                iconSize:     [45, 40], // size of the icon
               // ubicacion desde el punto 
                iconAnchor:   [0, 0], // point of the icon which will correspond to marker's location
               // punto desde el cual la ventana emergente debería abrir en relación con el iconoAnchor
                popupAnchor:  [-70, -76] // point from which the popup should open relative to the iconAnchor
            });
            L.marker([3.43151756447619, -76.51119232177734], {icon: caliIcon}).addTo(mapa);

        

            

    



}